» Ubuntu » Paketit

Error

two or more packages specified (libtioga-ruby-examples lucid)